These are chat archives for pixijs/pixi.js

29th
Jul 2016
fcalvogl
@fcalvogl
Jul 29 2016 07:37
Hi!
When can I found pixi 2.2.9 documentation? I only find the latest version documentation
*Where
Ivan Popelyshev
@ivanpopelyshev
Jul 29 2016 08:45
whyd you need 2.2.9?
fcalvogl
@fcalvogl
Jul 29 2016 09:59
Because I am working with Phaser and it uses 2.2.9 but Phaser doesn't use this version, uses a fork
I have found that documentation
Ivan Popelyshev
@ivanpopelyshev
Jul 29 2016 09:59
that's @rich fail, ask him. There were versions that work with v3, i dont remember exactly
I want to make phaser with pixiv4 some time later :)
you can always generate docs yourself, just checkout old 2.x branch of pixi.js
and then generate its docs
fcalvogl
@fcalvogl
Jul 29 2016 10:00
Yes! I have ask in phaser slack
How can I generate the doc?
Ivan Popelyshev
@ivanpopelyshev
Jul 29 2016 10:01
the problem is that phaser uses special version of pixi
modified
and those modifies werent introduced in pixiv3
so its separated :(
fcalvogl
@fcalvogl
Jul 29 2016 10:03
yes, they told me that in the other chat, so I have found yet the good documentation